avahi vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the avahi package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Loop with Unreachable Exit Condition ('Infinite Loop')
* Not available 28 Mar, 2021
  • H
Link Following
* Not available 16 Feb, 2021
  • L
Origin Validation Error
* Not available 01 May, 2017
  • M
Resource Management Errors
<0.6.28-4 Not available 22 Feb, 2011
  • M
CVE-2010-2244
<0.6.26-1 Not available 08 Jul, 2010
  • L
Resource Management Errors
<0.6.24-3 Not available 03 Mar, 2009
  • L
Resource Management Errors
<0.6.23-3 Not available 17 Dec, 2008
  • L
CVE-2007-3372
<0.6.20-2 Not available 22 Jun, 2007
  • L
CVE-2006-6870
<0.6.16-1 Not available 31 Dec, 2006
  • L
CVE-2006-5461
<0.6.15-1 Not available 14 Nov, 2006
  • L
CVE-2006-2288
<0.6.10-1 Not available 10 May, 2006
  • M
CVE-2006-2289
<0.6.10-1 Not available 10 May, 2006